@layer main {
	@layer typography {
		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
			font-family: var(--font-display);
		}

		a {
			color: rgb(var(--color-blue));
		}

		p {
			margin-bottom: 1em;
		}

		.text-center {
			text-align: center;
		}

		ul,
		ol {
			list-style-position: inside;

			ul,
			ol {
				padding-left: 1em;
			}
		}
	}
}
